  /*togel button*/

    .bmenu-icon {
      top: 0px;
      color: red;
      font-size: 2rem;
      cursor: pointer;
      user-select: none;
      transition: transform 0.2s;
    }
    #bmenu-icon {
    top: 0px;
     }
   
   /*end togel button*/

 /*share button*/

.mybtn{
 appearance: none;
   
  background:red;
  -webkit-appearance: none;
  font-family: sans-serif;
  cursor: pointer;
  color:yellow;
  font-size:25px;
  padding: 0px;
  min-width:50px;
  height:50px;
  border: 2px;
  border-radius: 25px;
    -webkit-transition: background-color 60ms linear;
    -ms-transition: background-color 60ms linear;
     transition: background-color 60ms linear;
}
 
   .mybtn:hover {
   
  border-radius: 25px;
  background:   hsl(265, 100%, 25%,0.8);
  color: orange;
}

   @media screen and (max-width:  780px) {

.mybtn{
 appearance: none;
   
  background:red;
  
  -webkit-appearance: none;
  font-family: sans-serif;
  cursor: pointer;
  color:yellow;
  padding: 5px;
  min-width: 50px;
  height:50px;
  border: 2px;
  border-radius: 25px;
    -webkit-transition: background-color 50ms linear;
    -ms-transition: background-color 50ms linear;
     transition: background-color 50ms linear;
}
 
   .mybtn:hover {
   height:60px;
  border-radius: 15px;
  background:   hsl(265, 100%, 25%,0.8);
  color: orange;
}

 /*end share button*/          